MGASA-2022-0205 - Updated openldap packages fix security vulnerability

Publication date: 25 May 2022
URL: https://advisories.mageia.org/MGASA-2022-0205.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-29155

SQL injection in back-sql (CVE-2022-29155)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30439
- https://lists.suse.com/pipermail/sle-security-updates/2022-May/011028.html
- https://lists.opensuse.org/archives/list/[email protected]/thread/CWSTVPRK33YGMF7RXMFQT7ZGRDJ7P6Y5/
- https://ubuntu.com/security/notices/USN-5424-1
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-29155

SRPMS:
- 8/core/openldap-2.4.57-1.2.mga8